Kodi
开源多平台影音播放器

各版本Android安卓系统Kodi安装包下载

低版本的安卓Android系统电视,电视盒子和手机在安装Kodi的时候会遇到无法安装的情况,主要原因是由于安卓系统版本太低,一般都是Android4.2以下版本,自身架构或者屏蔽了安装其他应用的功能,所以下载的Kodi安装包提示无法安装,提示:解析程序包时出现问题;解析出错无法安装;[INSTALL_FAILED_OLDER_SDK];此应用与您的电视不兼容等报错。下面提供各版本Android安卓系统设备Kodi安装包下载,安装包在安卓手机和安卓电视盒系统中通用。

Android4.2以下版本的设备可以尝试安装Kodi 14.2版本。Kodi 14.2稳定版下载-Kodi中文网 (kodiplayer.org)

Android 4.2及以上Android 5.0以下系统可以安装Kodi 15和Kodi 16。

Kodi 15.0稳定版下载-Kodi中文网 (kodiplayer.org)  Kodi 16.0稳定版下载-Kodi中文网 (kodiplayer.org)

Android 5.0及以上系统可以安装Kodi 17、Kodi 18、Kodi 19和最新的Kodi 20。

如果想在Android 4.2,Android 4.4等低版本设备上安装新版Kodi,可以安装修改版Kodi:Mygica Media Center,它是Kodi 17修改的,可以完美在低版本设备上运行。

安卓4.4可用Kodi 17修改版Mygica Media Center下载-Kodi中文网 (kodiplayer.org)

赞(3)
未经允许不得转载:Kodi中文网 » 各版本Android安卓系统Kodi安装包下载

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址